<p style="color: green"><%= notice %></p>

<h1>Questions</h1>

<div id="questions">
  <% @questions.each do |question| %>
    <%= render question %>
    <p>
      Question ID = 
      <%= question.id %>
      <%= question.title %>
      <%= link_to "Question Details", question %>
    </p>
  <% end %>
</div>

<%= link_to "New question", new_question_path %>
<%= link_to 'View Quizzes', quizzes_path %>
